.galleryLR {
    position: absolute;
    top: 0px;
    height: calc(100%);
    /*padding-top: 70px;*/
}

.galleryLR img {
    opacity: 0.5;
    display: block;
}

.relacia_facebook_parent {
    height: 70px;
}

.relacia_facebook, .relacia_facebook_parent {
    overflow: hidden;
}
    
.relacia_facebook {
    position:fixed;
    top:0; 
    z-index:100; 
    height: 70px; 
    background-color: white; 
    width: 95%; 
    padding: 10px; 
    position: relative; 
    color: #377EF0;
}

.galleryR img {
    padding-bottom: 10px;
    padding-left: 45px;
}

.galleryL img {
    padding-bottom: 10px;
    padding-right: 45px;
    float: right;
}

@media screen and (max-width: 1300px) {
    .galleryLR {
        display: none;
    }
}